"MaterialActivityIndicatorAccessibilityLabel" = "Treguesi i aktivitetit";
"MaterialActivityIndicatorInProgressAccessibilityValue" = "Në vazhdim";
"MaterialActivityIndicatorProgressCompletedAccessibilityValue" = "%ld përqind i përfunduar";
"MaterialActivityIndicatorProgressHaltedAccessibilityValue" = "Progresi u ndalua";
